[
	{
		"linkage":"gameBtn_linkage",
		"actions":{"click":"createPopup","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{
			"data":[
				{"type":"self","settings":{"bubbleType":"rectangle"}},
				{"type":"textField","settings":{"text":"Revision 4:","x":-35,"y":-260,"textColor":"0xB0C9D0"}},
				{
					"type":"MovieClip",
					"actions":{"click":"clickHdlr"},
					"settings":{"alias":"GamesCoursebookRevision4_Game1","callback":"loadGame","x":-35,"y":-210,"scaleX":0.9, "scaleY":0.9},
					"children":[{"type":"textField","settings":{"text":"Game 1"}}]
				},{
					"type":"MovieClip",
					"actions":{"click":"clickHdlr"},
					"settings":{"alias":"GamesCoursebookRevision4_Game2","callback":"loadGame","x":-35,"y":-170,"scaleX":0.9, "scaleY":0.9},
					"children":[{"type":"textField","settings":{"text":"Game 2"}}]
				},{
					"type":"MovieClip",
					"actions":{"click":"clickHdlr"},
					"settings":{"alias":"GamesCoursebookRevision4_Game3","callback":"loadGame","x":-35,"y":-130,"scaleX":0.9, "scaleY":0.9},
					"children":[{"type":"textField","settings":{"text":"Game 3"}}]
				},{
					"type":"MovieClip",
					"actions":{"click":"clickHdlr"},
					"settings":{"alias":"GamesCoursebookRevision4_Game4","callback":"loadGame","x":-35,"y":-90,"scaleX":0.9, "scaleY":0.9},
					"children":[{"type":"textField","settings":{"text":"Game 4"}}]
				}
			],
			"tooltip":"Games"
		}
	}
]